Package lib32-libpulse 12.2-1 (x86_64) already flagged

lib32-libpulse has already been flagged out-of-date.

You can return to the package details page for lib32-libpulse.